@font-face {
    font-family: "RobotoRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"), url("fonts/RobotoRegular/RobotoRegular.woff") format("woff"), url("fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
}
@font-face {
    font-family: "RobotoBold";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/RobotoBold/RobotoBold.eot?#iefix") format("embedded-opentype"), url("fonts/RobotoBold/RobotoBold.woff") format("woff"), url("fonts/RobotoBold/RobotoBold.ttf") format("truetype");
}
.nounda {
    text-decoration: underline!important;
}
.nounda a, a:hover {
    text-decoration: underline!important;
    font-weight: bold!important;
}
.featured-shipping-and-payment img {
    display: none !important;
}
.onas {
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
}
.novf {
    color: #694c4c;
    font-family: RobotoRegular;
    font-size: 18px;
    padding: 30px 20px;
}
.cat_advi {
    border-radius: 10px;
    margin-left: 19px;
    width: 666px;
}
#footer .cop {
    color: #694c4c;
    font-family: RobotoRegular;
    font-size: 12px;
    padding: 90px 20px 0;
}
.novf td a {
    color: #694c4c;
    font-family: RobotoRegular;
    font-size: 18px;
    text-decoration: none;
}
.novf::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.categoryn {
    margin-bottom: 15px !important;
}
.listing h2.novinki {
    margin-bottom: 15px !important;
}
body {
    background: #dd9f7d url("img/bg.png") repeat-x scroll 0 0;
    font-family: arial;
    font-size: 13px;
}
ul li {
    list-style-position: inside;
}
a {
    color: #bc2a73;
    font-weight: normal;
}
a:hover {
}
a img {
    border: 0 none;
}
* {
    margin: 0;
    padding: 0;
}
input:focus {
    outline: medium none;
}
html, body, #wrap {
    height: 100%;
}
body > #wrap {
    height: auto;
    min-height: 100%;
}
#wrap {
    background: rgba(0, 0, 0, 0) url("img/fon1.png") no-repeat scroll center top;
}
#main {
}
#main #head {
    height: 393px;
    margin: 0 auto;
    position: relative;
    width: 985px;
}
#main #head .menu {
    left: 68px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}
#main #head .menu li {
    float: left;
    list-style: outside none none;
    padding: 8px 0 0;
    width: 144px;
}
#main #head .menu li a {
    color: #000000;
    display: block;
    font-family: "Arimo",sans-serif;
    font-size: 30px;
    font-style: italic;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
}
#main #head .menu li.mel a {
    font-size: 25px;
    line-height: 20px;
}
#main #head .menu li.mel1 a {
    font-size: 27px;
}
#main #head .menu li:last-child a {
    font-size: 27px;
    line-height: 36px;
}
#main #head #poisk {
    height: 34px;
    position: absolute;
    right: 17px;
    top: 122px;
    width: 180px;
}
#main #head #poisk form input[type="text"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #000;
    float: left;
    font-size: 14px;
    height: 37px;
    line-height: 37px;
    padding: 0 0 0 7px;
    width: 107px;
}
#main #head #poisk form input[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 35px;
    width: 69px;
}
#main #head #kor {
    color: #ff0000;
    display: block;
    font-family: Arial;
    font-size: 28px;
    height: 122px;
    left: 802px;
    position: absolute;
    text-decoration: underline;
    top: 188px;
    width: 200px;
}
#main #podhead {
    height: 180px;
    margin: 0 auto;
    padding: 13px 0 0;
    width: 985px;
}
.cpt_maincontent {
}
#main #podhead .col1 {
    float: left;
    padding: 0 0 0 20px;
    width: 385px;
}
#main #podhead .col2 {
    float: left;
    width: 385px;
}
#main #podhead .col3 {
    background: rgba(0, 0, 0, 0) url("img/vhh.png") no-repeat scroll 0 0;
    float: left;
    height: 167px;
    width: 195px;
}
#main #podhead .col31 {
    background: rgba(0, 0, 0, 0) url("img/vhh6.png") no-repeat scroll 0 0;
    float: left;
    height: 167px;
    width: 195px;
}
#main #podhead .col3 h5 {
    color: #000;
    font-family: "Conv_corbel";
    font-size: 22px;
    padding: 4px 0 0 10px;
}
#main #podhead .col3 form {
    margin-left: 10px;
    margin-top: 8px;
}
#main #podhead .col3 .ss {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #908c8c;
    font-family: "Conv_corbel";
    font-size: 21px;
    font-weight: bold;
    height: 32px;
    padding-left: 13px;
    width: 157px;
}
.hidden {
    display: none;
}
.visible {
    display: block;
}
.col1 ul li, .col2 ul li {
    list-style: outside none none;
}
.authFormInput {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #908c8c;
    float: left;
    font-family: "Conv_corbel";
    font-size: 21px;
    font-weight: bold;
    height: 32px;
    padding-left: 13px;
    width: 127px;
}
#main #podhead .col3 input[type="password"] {
}
#main #podhead .col3 input[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #ab0d0d;
    cursor: pointer;
    float: left;
    font-family: "Conv_corbel";
    font-size: 0;
    font-weight: bold;
    height: 35px;
    padding: 0;
    text-decoration: underline;
    width: 45px;
}
#main #podhead .col3 a.fogot {
    color: #000000;
    cursor: pointer;
    display: block;
    font-family: "Conv_corbel";
    font-size: 15px;
    font-weight: bold;
    line-height: 1.5;
    text-decoration: none;
}
#main #podhead .col3 a.fogot11 {
    color: #ff0000;
    cursor: pointer;
    font-family: "Conv_corbel";
    font-size: 21px;
    font-weight: bold;
    line-height: 13px;
    text-decoration: underline;
}
#main #podhead .col31 div {
    padding: 55px 0 0;
    text-align: center;
}
#main #podhead .col31 a.fogot11 {
    color: #ab0d0d;
    cursor: pointer;
    font-family: "Conv_corbel";
    font-size: 21px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: underline;
}
.forum {
    background: rgba(0, 0, 0, 0) url("img/forum.png") no-repeat scroll left top;
    display: block;
    height: 151px;
    margin-bottom: 10px;
    text-decoration: none;
    width: 267px;
}
.cpt_root_categories {
    margin-top: 50px;
}
.parent_current a, .child_current a {
    font-weight: bold;
}
.h21 {
    height: 17px;
}
.h5 {
    height: 5px;
}
.colons {
    background: rgba(0, 0, 0, 0) url("img/fon2.png") repeat-y scroll left top;
    margin: 0 auto;
    width: 983px;
}
.clear {
    clear: both;
}
.col_left {
    float: left;
    padding: 0;
    width: 280px;
}
.twocol {
    float: left;
    width: 685px;
}
.rcat_products_num {
    display: none;
}
.elema {
    background: rgba(0, 0, 0, 0) url("img/root.png") no-repeat scroll center top;
    height: 190px;
    margin-bottom: 11px;
    padding-top: 4px;
    width: 163px;
}
.rcat_root_category {
    color: #f5e5e5;
    display: table-cell;
    font-family: Arial;
    font-size: 16px;
    height: 30px;
    line-height: 13px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
}
.elema .karti {
    background: #fff none repeat scroll 0 0;
    display: table-cell;
    height: 153px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 153px;
}
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.background_cart_top {
}
.background_cart_top h1 {
    display: inline;
    margin: 0;
    padding: 0;
}
#cart_content_tbl {
    width: 100%;
}
#cart_content_tbl td {
    padding: 6px;
}
#cart_page_title {
    padding: 10px;
    text-align: left;
}
#cart_page_title h1 {
    margin: 0;
    padding: 0;
}
#cart_clear {
}
#cart_clear a {
    font-size: 9pt;
}
.cart_discount_label {
    font-weight: bold;
}
#cart_total_label {
    font-size: 130%;
    font-weight: bold;
}
#cart_total {
    background-color: #ebedd0;
    font-size: 130%;
    font-weight: bold;
    padding: 10px;
    white-space: nowrap;
}
#cart_checkout_btn {
    padding-top: 20px;
}
.cart_product_brief_description {
    font-size: 80%;
}
#cart_content_header td {
    font-weight: bold;
}
.cart_apply_for_discounts_extra {
    color: #777;
    font-size: 80%;
}
.cart_product_quantity {
    text-align: center;
}
.cptovst_su8yur {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 0 none;
    left: 152px;
    position: absolute;
    top: 19px;
}
.cptovst_su8yur li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    display: block;
    float: left !important;
}
.cptovst_su8yur li:last-child {
    clear: both;
}
.cptovst_su8yur li a, .cptovst_su8yur li a:active, .cptovst_su8yur li a:visited {
    color: #fff;
    text-decoration: none;
}
.cptovst_su8yur li a:hover {
    color: #fff;
    text-decoration: underline;
}
a img {
    border: 0 none;
}
input, select {
    vertical-align: middle;
}
#container_top_left {
    text-align: left;
    vertical-align: top;
    width: 200px;
}
#container_top {
    padding: 0 0 0 15px;
    vertical-align: top;
}
#container_top_right {
    background: #d6f2af url("../../images/flw_greenbody.gif") repeat-x scroll left 0;
    position: relative;
    text-align: center;
    vertical-align: bottom;
    width: 200px;
}
#container_left_sidebar, #container_right_sidebar {
    text-align: left;
    vertical-align: top;
    width: 200px;
}
#container_main_content {
    background: #fff none repeat scroll 0 0;
    border-top: 4px solid #e6e6e6;
    padding: 10px;
    text-align: left;
    vertical-align: top;
}
#container_footer {
    background-color: #f2f2f2;
    color: white;
    line-height: 30px;
}
#container_topbar, #container_topbar_right {
    background: rgba(0, 0, 0, 0) url("../../images/tls_topbg.gif") repeat-x scroll left top;
    vertical-align: top;
}
table.flw_top {
    background: #fbfbfb url("../../images/tls_newstheaderbg.gif") repeat-x scroll left top;
}
ul.vertical, ul.horizontal {
    margin: 0;
    padding: 0;
}
ul.horizontal {
    overflow: hidden;
    width: 100%;
}
.vertical li {
    clear: left;
    padding: 0 0 2px;
}
.horizontal li {
    float: left;
    margin-right: 15px;
}
.cpt_divisions_navigation ul {
    list-style-type: none;
    margin: 0;
}
.cpt_auxpages_navigation ul.vertical {
    list-style: outside none none;
}
.cpt_auxpages_navigation ul.horizontal {
    list-style-type: none;
    padding-left: 0;
}
.cpt_divisions_navigation li, .cpt_auxpages_navigation li {
    background: rgba(0, 0, 0, 0) url("../../images/fls_divnav_arr.gif") no-repeat scroll left 0.25em;
    padding: 0 0 0 18px;
}
.cpt_divisions_navigation a, .cpt_auxpages_navigation a {
    color: #000;
    font-weight: bold;
    line-height: 160%;
    text-decoration: none;
}
.cpt_divisions_navigation a:hover, .cpt_auxpages_navigation a:hover {
    color: #991d1d;
}
.cpt_shopping_cart_info a {
    font-size: 120%;
}
.survey_question {
    font-weight: bold;
    margin-bottom: 10px;
}
.survey_submit {
    margin-top: 10px;
    text-align: center;
}
.cpt_survey form {
    margin: 0;
    padding: 0;
}
.cpt_currency_selection {
    font-size: 100%;
    text-align: center;
}
.cpt_currency_selection select {
    font-size: 90%;
}
.cpt_currency_selection form {
    display: inline;
}
.cpt_product_search form {
    margin: 0 !important;
    padding: 10px;
}
.cpt_language_selection {
    padding-left: 8px;
    white-space: nowrap;
}
.cpt_language_selection img {
    border: 1px solid #eaeaea;
    vertical-align: middle;
}
.cpt_category_tree .tab {
    margin-left: 10px;
}
.cpt_product_add2cart_button {
}
.cat_header {
    background: rgba(0, 0, 0, 0) url("../../images/fls_catheaderbg.gif") repeat-x scroll left top;
    height: 40px;
}
.news_header, .poll_header {
    background: rgba(0, 0, 0, 0) url("../../images/tls_newstheaderbg.gif") repeat-x scroll left top;
    border-bottom: 1px solid #e6e6e6;
    height: 40px;
}
#container_left_sidebar .news_header {
    border-right: 1px solid #e6e6e6;
}
#container_right_sidebar .news_header {
    border-left: 1px solid #e6e6e6;
}
#container_right_sidebar .poll_header {
    border-left: 1px solid #e6e6e6;
}
#container_left_sidebar .poll_header {
    border-right: 1px solid #e6e6e6;
}
.cat_header h3 {
    background: rgba(0, 0, 0, 0) url("../../images/fls_cat_arr.gif") no-repeat scroll left 1em;
    color: #fff;
}
.news_header h3, .poll_header h3 {
    background: rgba(0, 0, 0, 0) url("../../images/tls_news_arr.gif") no-repeat scroll left 1em;
    color: #222;
}
.lang_label {
    color: #333;
    display: inline;
    font-size: 100%;
    line-height: 30px;
}
.tls_page {
    background: #fff none repeat scroll 0 0;
    margin: 0 20px 0 0;
}
.tls_index_header {
    background: #f2f2f2 url("../../images/tls_bullet.gif") no-repeat scroll 10px 1em;
    color: #333;
    font-size: 120%;
    font-weight: bold;
    line-height: 230%;
    margin: 0;
    padding: 0 20px;
}
.flw_tl {
    background: rgba(0, 0, 0, 0) url("../../images/flw_tl.gif") no-repeat scroll left top;
    height: 208px;
    left: -142px;
    position: absolute;
    top: -208px;
    width: 142px;
}
.flw_tr {
    background: rgba(0, 0, 0, 0) url("../../images/flw_tr.gif") no-repeat scroll left top;
    height: 168px;
    left: 0;
    position: absolute;
    top: -168px;
    width: 54px;
}
.flw_bl {
    background: rgba(0, 0, 0, 0) url("../../images/flw_bl.gif") no-repeat scroll left top;
    height: 36px;
    left: -110px;
    position: absolute;
    top: 0;
    width: 110px;
}
.flw_br {
    background: rgba(0, 0, 0, 0) url("../../images/flw_br.gif") no-repeat scroll left top;
    height: 30px;
    left: 0;
    position: absolute;
    top: 0;
    width: 59px;
}
#container_topbar_right .cpt_custom_html {
    display: inline-block;
    height: 40px;
    position: relative;
    width: 40px;
}
#container_left_sidebar .cpt_product_search, #container_right_sidebar .cpt_product_search {
    background: #993636 url("../../images/fls_cattopbg.gif") repeat-x scroll left top;
    height: 44px;
    overflow: hidden;
}
#container_top_right .cpt_divisions_navigation, #container_right_sidebar .cpt_divisions_navigation, #container_right_sidebar .cpt_divisions_navigation, #container_top_right .cpt_auxpages_navigation, #container_left_sidebar .cpt_auxpages_navigation {
    background: #d6f2af url("../../images/fls_divnavtopbg.gif") repeat-x scroll left top;
}
#container_topbar .cpt_auxpages_navigation, #container_topbar .cpt_divisions_navigation, #container_topbar_right .cpt_currency_selection {
    color: #fff;
    height: 40px;
    overflow: hidden;
    padding: 0;
}
#container_topbar_right .cpt_currency_selection {
    line-height: 40px;
}
#container_topbar .cpt_auxpages_navigation ul, #container_topbar .cpt_divisions_navigation ul {
    background: rgba(0, 0, 0, 0) url("../../images/tls_auxnav_libg.gif") no-repeat scroll left center;
    float: left;
    overflow: hidden;
    width: auto;
}
#container_topbar .cpt_auxpages_navigation li, #container_topbar .cpt_divisions_navigation li {
    background: rgba(0, 0, 0, 0) url("../../images/tls_auxnav_libg.gif") repeat-y scroll right center;
    height: 40px;
    margin: 0;
    padding: 0;
}
#container_topbar .cpt_auxpages_navigation a, #container_topbar .cpt_divisions_navigation a {
    color: #d3d3d3;
    display: block;
    float: left;
    line-height: 40px;
    padding: 0 20px;
    text-decoration: none;
}
#container_topbar .cpt_auxpages_navigation a:hover, #container_topbar .cpt_divisions_navigation a:hover {
    background: #26282a none repeat scroll 0 0;
}
#container_top .cpt_divisions_navigation, #container_top .cpt_auxpages_navigation {
}
#container_top .cpt_shopping_cart_info, #container_topbar .cpt_shopping_cart_info {
    display: inline;
    float: right;
    line-height: 30px;
    padding: 0 10px;
}
#container_top .cpt_shopping_cart_info div {
    display: inline;
}
#container_top_right .cpt_logo {
    position: relative;
}
#container_top_left .cpt_logo {
    margin: 5px;
}
#container_top_left .cpt_language_selection {
    display: inline;
    line-height: 30px;
}
#container_top_right .cpt_currency_selection {
    background: #d6f2af none repeat scroll 0 0;
    line-height: 30px;
    padding: 0 5px 0 20px;
    white-space: nowrap;
}
#container_top .cpt_currency_selection {
    float: right;
    width: auto;
}
#container_left_sidebar .cpt_category_tree, #container_right_sidebar .cpt_category_tree, #container_top_left .cpt_category_tree {
    background: #993636 url("../../images/fls_cattopbg.gif") repeat-x scroll left top;
    padding-left: 20px;
}
#container_left_sidebar .cpt_category_tree li.parent {
    background: rgba(0, 0, 0, 0) url("../../images/tls_li.gif") no-repeat scroll left 0.4em;
    padding: 0 0 0 10px;
}
#container_left_sidebar .cpt_survey, #container_left_sidebar .cpt_tag_cloud {
    border-bottom: 4px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
}
#container_right_sidebar .cpt_survey, #container_right_sidebar .cpt_tag_cloud {
    border-bottom: 4px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
}
.cpt_category_tree a {
    color: #f5edeb;
    text-decoration: none;
}
.cpt_category_tree a:hover {
    text-decoration: underline;
}
#container_left_sidebar h3, #container_right_sidebar h3, #container_top_left h3 {
    font-size: 13px;
    line-height: 40px;
    margin: 0 0 0 10px;
    padding: 0 0 0 20px;
    text-transform: uppercase;
}
#container_top_right .cpt_shopping_cart_info {
}
#container_top_right #shpcrtgc {
    margin-top: 5px;
}
#container_top_right .hndl_proceed_checkout, #container_left_sidebar .hndl_proceed_checkout, #container_right_sidebar .hndl_proceed_checkout {
    color: #333;
    display: block;
    line-height: 40px;
    margin: 0 10px;
    padding-left: 20px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
#container_top_right .shcart_link {
    height: 40px;
}
#container_top_right .hndl_proceed_checkout {
    color: #000;
    text-decoration: underline;
    white-space: nowrap;
}
#container_top_right .hndl_proceed_checkout:hover {
    color: #991d1d;
    text-decoration: underline;
}
#container_topbar .cpt_product_search, #container_topbar .cpt_shopping_cart_info {
    color: #808080;
    float: right;
    height: 40px;
    margin-bottom: -40px;
    margin-right: 5px;
    overflow: hidden;
    position: relative;
    text-align: right;
    top: -40px;
    width: 50%;
    z-index: 10;
}
#container_topbar .cpt_shopping_cart_info div, #container_topbar .cpt_shopping_cart_info a {
    color: #fff;
    display: inline;
}
#container_topbar_right .cpt_language_selection {
    color: #fff;
    float: right;
    margin: 10px 20px 0 10px;
}
#container_footer .cpt_divisions_navigation {
    background: #f2f2f2 none repeat scroll 0 0;
    margin: 0;
    padding: 3px;
    text-align: center;
}
#container_footer .cpt_divisions_navigation li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#container_footer .cpt_divisions_navigation a {
    color: #333;
    font-weight: normal;
    line-height: 30px;
    padding: 0 10px;
    text-decoration: underline;
}
#container_footer .cpt_divisions_navigation a:hover {
    color: #991d1d;
}
#container_main_content .cpt_product_lists {
    padding: 10px;
    text-align: left;
}
#container_main_content .cpt_product_lists table {
    width: 100%;
}
.cpt_root_categories {
}
#container_top .cpt_language_selection a img {
    border: 1px solid #ffffff;
}
#container_left_sidebar .cpt_product_search input {
    padding: 1px;
}
#container_left_sidebar .cpt_product_search input#searchstring {
    border: 1px solid #707070;
    padding: 2px;
    width: 120px;
}
#container_top .cpt_logo {
    display: inline;
    margin: 0;
}
#container_top .cpt_logo img {
    display: none;
    margin-bottom: -0.8em;
}
#container_top .cpt_custom_html {
    padding: 20px 0 10px 10px;
    position: relative;
}
.flw_company {
    font-size: 30pt;
    line-height: 49px;
    white-space: nowrap;
}
.flw_company a {
    font-weight: normal;
    text-decoration: none;
}
.flw_company .light {
    color: #72964d;
}
.flw_company .dark {
    color: #991d1d;
}
#container_main_content ul {
    list-style-position: inside;
}
h1.welcome {
    color: #d14a4a;
    font-size: 19pt;
    font-weight: normal;
    letter-spacing: -1px;
    margin: 0 10px;
}
#shpcrtca {
    white-space: nowrap;
}
#searchstring {
}
.home_page_category_logo {
    background: rgba(0, 0, 0, 0) url("../../images/defaultnocatimage.gif") no-repeat scroll left top;
    display: block;
    height: 65px;
    width: 65px;
}
.mdr_main_header {
    background: #fcfcfc none repeat scroll 0 0;
    color: #757575;
    font-size: 120%;
    line-height: 40px;
    margin: 10px;
    padding: 0 20px;
    text-transform: uppercase;
}
.block_tag_cloud {
    font-size: 15px;
}
.block_tag_cloud a {
    font-family: Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.current-rating1 div {
    font-size: 1px;
    line-height: 20px;
}
.sm-current-rating1 {
    font-size: 1px;
    line-height: 13px;
}
.small {
    font-size: 80%;
}
.big {
    font-size: 150%;
}
.background1, .background1 td {
    padding: 10px;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("img/fancybox_sprite.png");
}
#fancybox-loading div {
    background: rgba(0, 0, 0, 0) url("img/fancybox_loading.gif") no-repeat scroll center center;
    height: 44px;
    width: 44px;
}
.fancybox-nav {
    background: transparent url("img/blank.gif") repeat scroll 0 0;
}
.fancybox-overlay {
    background: rgba(0, 0, 0, 0) url("img/fancybox_overlay.png") repeat scroll 0 0;
}
#fancybox-buttons a {
    background-color: transparent;
    background-image: url("img/fancybox_buttons.png");
    background-repeat: no-repeat;
}
#product-gallery {
    margin: 13px 0 0;
}
#product-gallery::after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    width: 0;
}
.gallery ul {
    margin: 0;
    padding: 0;
}
.image-wrapper .general {
}
.gallery ul li {
    float: left;
    height: 62px;
    list-style: outside none none;
    margin: 0 14px 14px 0;
    padding: 0;
    text-align: center;
    width:62px;
}
.gallery ul li:nth-child(5n) {
    margin-right: 0;
}
.gallery ul li a {
    border: 1px solid #e2e2e2;
    display: table-cell;
    height:60px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 60px;
}
.gallery ul li a.zoomThumbActive {
    box-shadow: 0 0 16px 0 rgba(155, 155, 155, 0.35);
}
.gallery ul li img {
    border: 0 none;
}
.zero {
    font-family: arial;
    font-style: italic;
    margin: 15px 0 16px;
}
.gallery ul li:hover, .gallery ul li.sel {
    box-shadow: 0 0 16px 0 rgba(155, 155, 155, 0.35);
}
.btn_checkout {
    font-size: 130%;
    font-weight: bold;
    margin: 10px;
    padding: 3px;
}
.prdbrief_add2cart {
    padding: 5px 0;
}
.error_block {
    color: red;
    font-weight: bold;
}
#tbl-checkout-progress td {
    font-size: 0.7em;
    vertical-align: top;
}
.current_prd_thumbnail img {
    border: 3px solid #bbbbbb;
}
a.prd_thumbnail img {
    border: 3px solid #ffffff;
}
a.prd_thumbnail:hover img {
    border: 3px solid #bbbbbb;
}
.news_date {
    color: #333333;
    font-family: RobotoRegular;
    font-size: 14px;
    padding: 0 0 7px;
}
.news_title {
    padding: 0 0 25px;
    font-size: 14px;
}
.news_title a {
    color: #5d5e5e;
    font-family: arial;
    font-size: 13px;
    
    text-decoration: none;
}
.news_viewall {
    font-size: 85%;
    padding-bottom: 10px;
    text-align: right;
}
.news_subscribe, .news_thankyou {
    background-color: #f4f4f4;
    padding: 10px;
}
.news_subscribe input[type="text"], .background1 td {
    height: 25px;
    width: 120px;
}
.news_subscribe .input_message {
}
.news_subscribe div, .news_subscribe form {
}
.news_subscribe img {
    vertical-align: middle;
}
.post_title {
    color: #666;
    font-size: 120%;
    margin-bottom: 0;
    margin-top: 30px;
}
.post_date {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
    color: #999;
    margin-bottom: 15px;
}
.post_content {
    padding-left: 15px;
}
.cmp_headers {
    background-color: #ebedd0;
}
.cmp_column_odd {
    background-color: white;
    vertical-align: top;
}
.cmp_column_even {
    background-color: #f6f7eb;
    vertical-align: top;
}
#cmp-table tr:hover td {
    background-color: #fdc7ec !important;
}
#cmp-table tr td {
    padding: 6px;
    text-align: center;
}
#cmp-table tr td.cmp_headers {
    text-align: left;
}
.regularPrice {
    color: brown;
    text-decoration: line-through;
}
.totalPrice {
}
.product_list .totalPrice {
    background: #f2f2f2 none repeat scroll 0 0;
    color: #000;
    font-weight: normal;
}
.youSaveLabel {
    font-size: 75%;
}
.youSavePrice {
    font-size: 75%;
}
.prd_out_of_stock {
    font-style: italic;
}
.cpt_product_category_info a, .cat_path_in_productpage a {
    font-size: 120%;
}
.review_block {
    margin-left: 20px;
}
.review_title {
    color: #333;
    font-size: 120%;
    margin-bottom: 0;
    margin-top: 10px;
}
.review_date {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
    color: #999;
    font-size: 90%;
    margin-bottom: 5px;
}
.review_content {
    color: #333;
    padding-left: 20px;
}
.review_showall {
    margin-left: 20px;
}
.background_cart_top {
}
.background_cart_top h1 {
    display: inline;
    margin: 0;
    padding: 0;
}
#cart_content_tbl {
    width: 100%;
}
#cart_content_tbl td {
    padding: 6px;
}
#cart_page_title {
    padding: 10px;
    text-align: left;
}
#cart_page_title h1 {
    margin: 0;
    padding: 0;
}
#cart_clear {
}
#cart_clear a {
    font-size: 9pt;
}
.cart_discount_label {
    font-weight: bold;
}
#cart_total_label {
    font-size: 130%;
    font-weight: bold;
}
#cart_total {
    background-color: #ebedd0;
    font-size: 130%;
    font-weight: bold;
    padding: 10px;
    white-space: nowrap;
}
#cart_checkout_btn {
    padding-top: 20px;
}
.cart_product_brief_description {
    font-size: 80%;
}
#cart_content_header td {
    font-weight: bold;
}
.cart_apply_for_discounts_extra {
    color: #777;
    font-size: 80%;
}
.cart_product_quantity {
    text-align: center;
}
#reg_fields_tbl td {
    padding: 5px;
}
#reg_auth_fields td {
}
#reg_confcode td {
}
#reg_fields_tbl td input, .addressform td input {
}
#subscribed4news {
    width: auto !important;
}
#reg_fields_tbl td textarea, .addressform td textarea {
    height: 100px;
}
#reg_submit_btn {
    font-size: 150%;
    font-weight: bold;
}
#cat_advproduct_search {
}
.cpt_maincontent center {
    clear: both;
}
#cat_top_tree {
    margin-top: 10px;
    overflow: hidden;
}
.hndl_submit_prds_cmp, #cat_product_sort {
}
.prdbrief_name a {
}
.checkout_noframe_title {
    padding: 5px 15px;
}
#checkout_have_account {
    padding: 15px;
}
#checkout_logininfo {
    width: 428px;
}
#checkout_logininfo .inputtext, #checkout_addresses .inputtext, #checkout_addresses textarea {
}
.paddingblock input.checkout_buttons {
}
.checkout_steps_divider {
    background-color: #bec0a9;
    height: 1px;
    overflow: hidden;
    width: 40px;
}
#checkout_addresses {
    width: 800px;
}
#checkout_addresses td {
}
tr#ord_total_row * {
    font-size: 105%;
    font-weight: bold;
}
.row_odd td {
}
.row_even td {
}
.success_message {
    color: green;
    font-size: 17px;
}
#cart_checkout_btn {
    text-align: right;
}
.tat, .inputtext, .row_odd select, .row_even select, .background1 input[type="text"], .cellpadding input[type="text"], .cellpadding input[type="password"] {
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    height: 29px;
    width: 250px;
}
.tat:focus, .inputtext:focus, .row_odd textarea:focus, .row_even textarea:focus, .cellpadding input[type="text"]:focus, .cellpadding input[type="password"]:focus {
    border: 1px solid #bc2a73;
}
.row_odd textarea, .row_even textarea, .zop {
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    height: 60px;
    width: 250px;
}
.tat {
    height: 100px;
}
.paddingblock {
    background: #fff none repeat scroll 0 0;
    font-size: 12pt;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
}
.paddingblock h2 {
    margin-top: 0;
    padding: 20px 5px;
}
.paddingblock td {
    font-size: 95%;
    padding: 5px;
    vertical-align: top;
}
.paddingblock p {
    margin-bottom: 10px;
}
.paddingblock input {
    margin: 2px 0 0;
}
.asterisk {
    color: red;
}
.cellpadding tr td {
    padding: 5px;
}
.cust_name {
    font-size: 110%;
    font-weight: bold;
}
#prddeatailed_container .cpt_product_rate_form table {
    width: auto;
}
#block-customerinfo td {
    font-size: 100%;
}
.cpt_product_images {
    float: left;
}
.cpt_product_add2cart_button input {
    vertical-align: middle;
}
#powered_by {
    font-size: 11px !important;
    padding-bottom: 5px;
}
#top {
    bottom: 10px;
    cursor: pointer;
    display: none;
    font-size: 150%;
    position: fixed;
    right: 15px;
}
.parent_current a, .child_current a {
    color: #671a3b !important;
}
.podp {
    height: 42px;
    padding-top: 0;
}
.cpt_news_short_list {
    margin-top: 8px;
}
#cat_info_left_block ul {
    margin: 0;
    padding: 0;
}
#cat_info_left_block ul li {
    //display: inline-block;
    list-style: outside none none;
    margin-right: 10px;
    padding: 2px;
    //text-align: center;
    vertical-align: top;
    width: 180px;
}
#cat_info_left_block ul li:nth-child(3n) {
    margin-right: 0;
}
//#cat_info_left_block ul li .im {
    display: table-cell;
    height: 180px;
    text-align: center;
    vertical-align: middle;
    width: 180px;
}
#cat_info_left_block::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.listing .product_list li {
    margin-bottom: 10px;
}
.dop {
    color: #4b3e37;
    font-size: 14px;
    padding-top: 12px !important;
}
.dop a {
    color: #4b3e37;
    font-size: 14px;
}
.cpt_last_feedback {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    margin: 27px 0 0 27px;
    padding: 20px 17px 0;
    width: 191px;
}
.cpt_last_feedback .alln {
    color: #22a8cf;
    font-family: RobotoRegular;
    font-size: 8px;
    text-decoration: underline;
    text-transform: uppercase;
}
.ac_results {
    background-color: window;
    border: 1px solid windowframe;
    overflow: hidden;
    padding: 0;
    z-index: 1000;
}
.ac_results ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.ac_results iframe {
    display: block;
    height: 3000px;
    left: 0;
    position: absolute;
    top: 0;
    width: 3000px;
    z-index: -1;
}
.ac_results li {
    cursor: pointer;
    display: block;
    font: ;
    font-size: 12px;
    margin: 0;
    overflow: hidden;
    padding: 2px 5px;
    position: relative;
    width: 100%;
}
.ac_loading {
    background: window url("/autocomplete_indicator.gif") no-repeat scroll right center;
}
.ac_over {
    background-color: highlight;
    color: highlighttext;
}
.qnt {
    color: #26a908;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 2px;
}
.nivoSlider {
    height: 353px;
    position: relative;
    width: 638px;
}
.button-back {
    padding-left: 37px;
}
.button_large {
    background: #ac4f76 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 6px;
    color: #fff;
    cursor: pointer;
    padding: 4px 8px;
}

.productsperpage-form {
    margin: 15px 0px 15px 30px;
}